.order-list {
  background-color: #EFF0F4;
  padding: 20px;

  table {
    background-color: white;
    width: 100%;
    padding: 20px;

    th, td {
      line-height: 50px;
      text-align: center;
      border-bottom: 1px solid #EFF0F4;
    }

    th {
      background-color: #EFF0F4;
    }

    button {
      color: red;
      padding: 10px 20px;
      outline: none;
      border: 1px solid #EFF0F4;
      border-radius: 5px;
      background-color: #EFF0F4;
    }
  }
}

h3 {
  text-align: center;
}
